<!DOCTYPE html>
<html lang="ru">

<head>
    <meta name="viewport" content="width=device-width,initial-scale=1" />
    <link rel="icon" href="./favicon.ico.webp" sizes="any" />
    <title>
        МойМаркет
    </title>
    <style>
        .container {
            display: flex;
            flex-direction: row;
            justify-content: space-between;
            gap: 50px;
            position: relative;
            border: 1px solid black;
            padding: 10px;
        }

        .box {
            width: 200px;
            height: 200px;
            border: 3px solid blue;
            padding: 10px;
        }

        .box_wide {
            flex-grow: 2;
        }
    </style>
</head>

<body>
    <div class="container">
        <div class="box">
            It is a long established fact that a reader will be distracted by the readable content of a page when
            looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution
            of
            letters, as opposed to using 'Content here, content here', making it look like readable English.
        </div>
        <div class="box box_wide">
            It is a long established
        </div>
        <div class="box">
            It is a long established fact that a reader will be distracted by the readable content of a page when
            looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of
            letters, as opposed to using 'Content here, content here', making it look like readable English.
        </div>
    </div>
</body>

</html>